Bug 75499 - GQ is missing
GQ is missing
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: distribution (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: RHEL Product and Program Management
Daniel Riek
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-09 03:04 EDT by Simon Matter
Modified: 2008-08-25 12:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-25 12:30:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Matter 2002-10-09 03:04:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [de] (X11; U; Linux 2.2.19-6.2.16 i686)

Description of problem:
I tried managing an OpenLDAP directory using GQ just to find out that it isn't
included anymore. I couldn't find any other LDAP administration tool.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to start gq
2. gq doesn't start up
3. Try to install the gq rpm... it doesn't exist.
	

Actual Results:  No GQ is installed, no GQ can be found on the RedHat Linux 8.0
CDs.

Expected Results:  GQ should start.

Additional info:
Comment 1 Andrew Bartlett 2002-11-03 03:30:46 EST
I noticed gq was listed as 'no longer included' in 8.0.

Why?  It's the only LDAP gui I could find that was of any use to me...

*very* useful when debugging an ldap directory, and in particular when
developing Samba's LDAP support...
Comment 2 Bill Nottingham 2006-08-07 13:09:41 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 3 Simon Matter 2006-08-07 13:30:33 EDT
I just reassignet this bug to RHEL4. GQ, which is well maintained again, is
still missing in RHEL4 and I think it's a must to include this tool with an
enterprise distribution which also includes openldap. My own gq rpm is here and
I recommend it for inclusion in the next RHEL release (Yes, it's not my first
package which has been included in RHEL).
http://www.invoca.ch/pub/packages/gq/gq-1.0.1-1.src.rpm
Comment 5 RHEL Product and Program Management 2008-08-25 12:30:40 EDT
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.